# Generated by Django 4.1.1 on 2023-06-19 16:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0011_remove_repair_article_type_repair_company'),
    ]

    operations = [
        migrations.RenameField(
            model_name='repair',
            old_name='company',
            new_name='compnay',
        ),
    ]
